[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.UpdateMouseCursor

UpdateMouseCursor - ensure co-ordinates X, Y for the cursor are correctly stored

## Declaration

Source position: controls.pp line 1158

`protected procedure TControl.UpdateMouseCursor(`
`X: Integer;`
`Y: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .